html, body.campaign {min-height:860px;}
body.campaign {
	background:url(../images/blueprint-bg.jpg) 50% 0;
	overflow:scroll;
}
body.campaign .Wrapper > .header {
	position:relative;
	z-index:200;
	background:#fff;
	-moz-box-shadow:0 0 6px rgba(0,0,0,.4);
}

body.campaign .Logo {
	position:absolute;
	left:0; top:0;
	padding-top:25px;
	padding-bottom:15px;
	margin-left:30px;	
}


body.campaign .TopHolder > p {float:left; margin:40px 20px 10px 50px;}
body.campaign .top-right {
	position:absolute;
	right:0;
	top:0;
	margin:40px 40px 10px 10px;
}
body.campaign .top-right .contact-us {
	font-size:1.4em;
	display:inline-block;
}
body.campaign .top-right .contact-us:hover {text-decoration:none;}
body.campaign .top-right .contact-us:before {
	font-family: "ovako" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content:"a";
	margin-right:5px;
}


body.campaign .campaign-container {
	height:100%;
	text-align:center;
}
body.campaign .campaign-container > .container {
	width:965px;
	margin:0 auto;
	max-width:75%;
}


body.campaign .campaign-container .prize {
	position:absolute;
	position:fixed;
	width:233px; height:585px;
	width:150px; height:377px;
	z-index:510;
	left:520px; bottom:0;
	margin-left:0;
	background:url(../images/prize-cube.png) 0 0 no-repeat transparent;
	background-size:contain;
	
	z-index:200;
}
body.campaign .campaign-container .prize a, body.campaign .campaign-container .prize a:hover {text-decoration:none; display:block; width:100%; height:100%; }


body.campaign ul.lang-contacts {
	position:absolute; 
	left:20px; top:120px;
	z-index:201;
	
	display:none;
}
body.campaign ul.lang-contacts, body.campaign ul.lang-contacts li {list-style:none; padding:0; margin:0;}
body.campaign ul.lang-contacts li {
	width:46px; height:33px;
	float:left;
	clear:both;
	display:block;
	
	margin-bottom:20px;
	background:url(../images/flag-es.png) 50% 50% no-repeat transparent;
}
body.campaign ul.lang-contacts li a, body.campaign .lang-contacts li a:hover {
	display:block; 
	height:33px;
	line-height:1em;
	overflow:hidden;
	-moz-box-shadow:0 0 4px rgba(0,0,0,.8);
	box-shadow:0 0 4px rgba(0,0,0,.8);
	
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
body.campaign ul.lang-contacts li a:hover {
	-moz-box-shadow:0 0 4px rgba(0,0,0,.4);
	box-shadow:0 0 20px rgba(255,255,255,.8);	
}
body.campaign ul.lang-contacts li a span {
	position:absolute;
	font-size:1px; line-height:1px;	
	text-indent:-300px;
}
body.campaign ul.lang-contacts li.flag-se {background-image:url(../images/flag-se.png);}
body.campaign ul.lang-contacts li.flag-fi {background-image:url(../images/flag-fi.png);}
body.campaign ul.lang-contacts li.flag-tu {background-image:url(../images/flag-tu.png);}
body.campaign ul.lang-contacts li.flag-cz {background-image:url(../images/flag-cz.png);}



body.campaign ul.right-steel, body.campaign ul.right-steel li {list-style:none; padding:0; margin:0;}
body.campaign ul.right-steel li {
	z-index:190;
	position:absolute;
	width:220px; height:255px;
	
	left:300px; top:310px;
}
body.campaign ul.right-steel li:hover {z-index:210;}
body.campaign ul.right-steel li a > div {
	opacity: 0; filter: alpha(opacity=0); position:absolute; top:50%; left:0; width:100%; height:50px; margin-top:0px; display:table-cell; vertical-align:middle; text-align:center;	
}
body.campaign ul.right-steel li a:hover > div {opacity: 1; filter: alpha(opacity=100);}
body.campaign ul.right-steel li a, 
body.campaign ul.right-steel li a:hover {
	position:relative;
	display:block;
	height:255px;
	background:url(../images/bq-steel.png) 50% 50% no-repeat transparent;
	/*text-indent:-555px;*/
	
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
body.campaign ul.right-steel li a:hover {
	transform:			rotate(-7deg) scale(1.2);
	-ms-transform:		rotate(-7deg) scale(1.2);
	-webkit-transform:	rotate(-7deg) scale(1.2);
}

    body.campaign ul.right-steel li.hybrid-steel {
        left: 330px;
        top: 90px;
    }

        body.campaign ul.right-steel li.hybrid-steel a {
            background-image: url(../images/hybrid-steel.png);
        }

            body.campaign ul.right-steel li.hybrid-steel a:hover {
                transform: rotate(1.7deg) scale(1.2);
                -ms-transform: rotate(1.7deg) scale(1.2);
                -webkit-transform: rotate(1.7deg) scale(1.2);
            }

body.campaign ul.right-steel li.iq-steel {left:300px; top:550px;}
body.campaign ul.right-steel li.iq-steel a {background-image:url(../images/iq-steel.png);}
body.campaign ul.right-steel li.iq-steel a:hover {
	transform:			rotate(1.7deg) scale(1.2);
	-ms-transform:		rotate(1.7deg) scale(1.2);
	-webkit-transform:	rotate(1.7deg) scale(1.2);
}

body.campaign ul.right-steel li.m-steel {left:710px; top:260px;}
body.campaign ul.right-steel li.m-steel a {background-image:url(../images/m-steel.png);}
body.campaign ul.right-steel li.m-steel a:hover {
	transform:			rotate(-4.5deg) scale(1.2);
	-ms-transform:		rotate(-4.5deg) scale(1.2);
	-webkit-transform:	rotate(-4.5deg) scale(1.2);
}

body.campaign ul.right-steel li.sz-steel {left:670px; top:450px;}
body.campaign ul.right-steel li.sz-steel a {background-image:url(../images/sz-steel.png);}
body.campaign ul.right-steel li.sz-steel a:hover {
	transform:			rotate(-3deg) scale(1.2);
	-ms-transform:		rotate(-3deg) scale(1.2);
	-webkit-transform:	rotate(-3deg) scale(1.2);
}

    body.campaign ul.right-steel li.cromax-steel {
        left: 670px;
        top: 650px;
    }

        body.campaign ul.right-steel li.cromax-steel a {
            background-image: url(../images/cromax-steel.png);
        }

            body.campaign ul.right-steel li.cromax-steel a:hover {
                transform: rotate(-3deg) scale(1.2);
                -ms-transform: rotate(-3deg) scale(1.2);
                -webkit-transform: rotate(-3deg) scale(1.2);
            }

body.campaign ul.right-steel li.wr-steel {left:auto; left:610px; top:80px;}
body.campaign ul.right-steel li.wr-steel a {background-image:url(../images/wr-steel.png);}
body.campaign ul.right-steel li.wr-steel a:hover {
	transform:			rotate(10deg) scale(1.2);
	-ms-transform:		rotate(10deg) scale(1.2);
	-webkit-transform:	rotate(10deg) scale(1.2);
}

body.campaign ul.right-steel > li.not-yet-launched > a:before {
	content:" ";
	position:absolute;
	left:0; top:0;
	width:100%; height:100%;
	background:url(../images/not-yet-launched.png) 50% 30% no-repeat transparent;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
}
body.campaign ul.right-steel > li.not-yet-launched > a:hover:before {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1.0;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;	
}
	


body.campaign .letter {
	background:#fff;
	margin:40px 0 40px;
	padding:50px;
	width:600px;
	-moz-box-shadow:1px 1px 6px rgba(0,0,0,.8);
	box-shadow:1px 1px 6px rgba(0,0,0,.8);
}
body.campaign .letter > div {
	text-align:left;	
}
body.campaign .letter .letter-links,
body.campaign .letter .letter-links li {
	list-style:none;
	padding:0; margin:0;	
}
body.campaign .letter .letter-links {
	clear:both;
	margin:40px auto 10px;
}
body.campaign .letter .letter-links li {
	float:left;
	width:45%;
	margin:20px 0 40px 10%;
	position:relative;
	
	/*min-height:285px;
	height:auto !important;
	height:285px;*/
}
body.campaign .letter .letter-links li:first-child,
body.campaign .letter .letter-links li:nth-child(2n+1) {
	margin-left:0;
}
/*body.campaign .letter .letter-links li.bq-steel a:before,
body.campaign .letter .letter-links li.iq-steel a:before {
	content:" ";
	display:block;
	width:100%; height:100%;
	position:absolute;
	right:0; top:0;	
	background:url(../images/bq-steel.png) 50% 50% no-repeat transparent;
}
body.campaign .letter .letter-links li.iq-steel a:before {
	background-image:url(../images/iq-steel.png);
}*/

body.campaign .letter .letter-links li a img {max-width:100%; height:auto;}
body.campaign .letter .letter-links li a span {
	padding:10px 10px 13px;
	display:block;
	position:absolute;
	bottom:0; left:0;
	margin:0 0 -30px -10px;
	width:100%;
	
	color:#fff;
	font-size:1.4em;
	background:#00427a;
	-moz-border-radius:5px
	border-radius:5px;
	border-bottom:solid 5px #f58220;/**/
	
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,.5);
	box-shadow:1px 1px 2px rgba(0,0,0,.5);
}
body.campaign .letter .letter-links li a:hover span {
	text-decoration:underline;	
}
body.campaign .letter .letter-links li a span:before {
	content:" ";
	display:inline-block;
	width:26px; height:100%;
	position:absolute;
	right:0; top:0;	
	margin:0 10px 0 0;
	background:url(../images/icon-arrow.png) 50% 50% no-repeat transparent;
}

body.campaign .links {
	position:absolute; 
	left:30px; top:110px;
	z-index:201;
	width:240px;
    width: 28%;
    max-width: 375px;
}
@media screen and (max-width: 1000px) {
    body.campaign .links {
        position: absolute;
        left: 30px;
        top: 110px;
        z-index: 201;
        width: 240px;
        max-width: 375px;
    }
}
/*body.campaign .links > div {position:absolute; left:0; top:0; width:450px;}*/
body.campaign .links > div h1 {text-align:left; color:#fff; font-size:24px; font-weight:bold; line-height:1.3em;}
body.campaign .links > div p {text-align:left; color:#fff; font-size:14px; font-weight:normal; line-height:1.3em;}
body.campaign .links ul, 
body.campaign .links ul li {
	list-style:none;
	padding:0; margin:0;
}
body.campaign .links ul {margin-top:20px;}
body.campaign .links ul li > div {width:240px; color:#fff; padding:2px 0 0;}
body.campaign .links ul li {
	display:block;
	width:50%;
	float:left;	
	position:relative;
	margin-bottom:20px;
}
body.campaign .links li > a img {max-width:100%; width:100%; height:auto;}
body.campaign .links li > a {position:relative;  display:block;}
body.campaign .links li > a:hover {text-decoration:none !important;}
body.campaign .links li > a > span {display:block;}
body.campaign .links li > span {
	font-weight:bold;
	display:block;
	position:absolute;
	width:20px;
	height:20px;
	line-height:20px;
	margin-top:5px;
	margin-left:-40px;
	background:#fff;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}


body.campaign .links li.icon-letter {
	display:block;
	
	width:75%;
}
body.campaign .links li.icon-letter > a {
	display:block;
	text-align:center;
	margin-right:0px;
	border:solid 3px #fff;
}
body.campaign .links li.icon-letter.icon-disabled > a {color:#ccc;}
body.campaign .links li.icon-letter.icon-disabled > a:before {zoom: 1; filter: alpha(opacity=30); opacity: 0.3; cursor:default;}
body.campaign .links li.icon-letter.icon-disabled > a:hover {border-color:#fff;}


body.campaign .links li.icon-letter > a:hover {border-color:#ff7300;}
body.campaign .links li.icon-letter > a:hover:before {color:#fff;}
body.campaign .links li.icon-letter > a:before {
	position:absolute;
	display:block;
	top:0; left:0;
	width:40px; height:40px;
	margin:-5px 0 0 -8px;
	-moz-border-radius:20px;
	border-radius:20px;
	background:#ff7300;
	text-align:center;
	
	font-family: "ovako" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	content:"e";
	color:#fff;
	font-size:20px;
	line-height:40px;
}
body.campaign .links li.icon-letter > a > span {
	display:block;
	background:#fff;
	padding:12px 30px;
	min-height:40px;
	height:auto !important;
	height:40px;
}
body.campaign .links li.icon-letter > a > span > strong > span {
    white-space: nowrap;
}
body.campaign .links li.icon-letter > a > span > span {
	display:block;
}



    body.campaign .links li.icon-video.hybrid-steel {
        width: 45%;
        margin-right: 5%;
        margin-bottom: 20px;
    }

        body.campaign .links li.icon-video.hybrid-steel > div {
            color: #fff;
        }

        body.campaign .links li.icon-video.hybrid-steel > a {
            position: relative;
            width: 100%;
            margin: 0;
            box-sizing: border-box;
            height: auto;
        }
body.campaign .links li.icon-video.round-table {width:45%; margin-left: 5%; margin-bottom:30px;}
body.campaign .links li.icon-video.round-table > div {color:#fff;}
body.campaign .links li.icon-video.round-table > a {position:relative; width:100%; margin:0; box-sizing: border-box; height: auto;}
body.campaign .links li.icon-video {width:25%;}
body.campaign .links li.icon-video > a {position:absolute; width:100px; height: 60px; box-sizing: border-box; top: 15px; right:0; z-index:222;}
body.campaign .links li.icon-video > a {
	border:solid 3px #fff;
	-moz-box-shadow:1px 1px 3px rgba(0,0,0,.4);
	box-shadow:1px 1px 3px rgba(0,0,0,.4);
}
body.campaign .links li.icon-video > a:before {
	position:absolute;
	top:50%; left:0;
	width:100%; height:50px;
	margin-top:-25px;
	font-family: "ovako" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	font-size:50px;
	content:"a";
	color:#fff;
}
body.campaign .links li.icon-video > a:before {content:"c";}
body.campaign .links li.icon-video > a:hover:before {color:#ff7300;}



body.campaign .links li.icon-disabled > a:hover {cursor:default;}
body.campaign .links li.icon-disabled > a:hover:before {color:#fff;}
body.campaign .links li.icon-video.icon-disabled {}
body.campaign .links li.icon-video.icon-disabled > a img {/*zoom: 1; filter: alpha(opacity=20); opacity: 0.2; */}
body.campaign .links li.icon-video.icon-disabled > a:before {/*zoom: 1; filter: alpha(opacity=50); opacity: 0.5;*/ }
body.campaign .links li.icon-video.icon-disabled > a > span:before {
	content:" "; position:absolute; left:0; top:0; width:100%; height:100%; background:#333;
	zoom: 1; filter: alpha(opacity=50); opacity: 0.5;
}



@media screen and (min-width:1024px) {
	body.campaign .campaign-container .prize {
		width:233px; height:585px;
		left:50%;
	}
	
	body.campaign ul.right-steel li.bq-steel {left:30%;}
    body.campaign ul.right-steel li.hybrid-steel {
        left: 31%;
    }
	body.campaign ul.right-steel li.iq-steel {left:31%;}
	body.campaign ul.right-steel li.wr-steel {left:auto; right:12%;}
	body.campaign ul.right-steel li.m-steel {left:auto; right:5%;;}
	body.campaign ul.right-steel li.sz-steel {left:auto; right:8%;}
    body.campaign ul.right-steel li.cromax-steel {
        left: auto;
        right: 7%;
    }
}	





@font-face {
  font-family: "ovako";
  src:url("../icons/ovako.eot");
  src:url("../icons/ovako.eot?#iefix") format("embedded-opentype"),
   	url("../icons/ovako.svg#ovako") format("svg"),
    url("../icons/ovako.woff") format("woff"),
    url("../icons/ovako.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "ovako" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "ovako" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email-envelope:before {
  content: "a";
}
.icon-letter-mail:before {
  content: "b";
}
.icon-youtube-play:before {
  content: "c";
}
.icon-filmstrip:before {
  content: "d";
}
.icon-angle-right:before {
  content: "r";
}
